Public Class FormularzGłówny
    Private Sub btnPrzycisk_Click(sender As Object, e As EventArgs) Handles btnPrzycisk.Click
        txtPole2.Text = txtPole1.Text
        txtPole1.Text = ""
    End Sub
End Class
